IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SOFASKORU' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SOFASKORU  NUMERIC NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SOFAOLUMORANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SOFAOLUMORANI  NUMERIC NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SOFAOLCUMZAMANI' AND SYSOBJECTS.name = 'HYIZLEM')
ALTER TABLE dbo.[HYIZLEM] ADD SOFAOLCUMZAMANI DATETIME NULL
go
